
/* UI-Elemente
---------------*/

/*
// ###########
// ##  Box  ##
// ###########
*/

	.box {
		background-color: #FFFFFF;
		padding: 20px;
		margin-bottom: 20px;
	}

	.box h2 {
		padding: 0;
		margin: 0 0 10px 0;
	}

/*
// ##############################
// ##  Auflistung von Blöcken  ##
// ##############################
*/

	/* Liste
	---------*/

	.listing {
		margin: 0;
		padding: 0;

	}

	.listing li {
		position: relative;
		background-color: #FFFFFF;
		border-radius: 3px;
		margin-bottom: 20px;
		padding: 20px;
		list-style-type: none;
	}

	/* Überschrift
	---------------*/

	.listing li h2 {
		display: inline-block;
	}

	/* Toolbar
	-----------*/

	.listing-toolbar {
		display: none;
		position: absolute;
		top: 20px;
		right: 20px;
	}

	.listing li:hover .listing-toolbar {
		display: inline-block;
	}

/*
// ##########################
// ##  Fortschrittsbalken  ##
// ##########################
*/

	.portal-progress {
		display: block;
		height: 10px;
		width: 100%;
		position: relative;
		background-color: #efefef;
		border-radius: 5px;
		margin: 5px 0 5px 0;
	}

	.portal-progress:before {
		position: absolute;
		height: 10px;
		content: '';
		display: block;
		top: 0;
		bottom: 0;
		left: 0;
		background-color: #91C515;
		border-radius: 5px;
	}

	.portal-progress.goal-20:before {
		width: 20%;
	}
	.portal-progress.goal-40:before {
		width: 40%;
	}
	.portal-progress.goal-60:before {
		width: 60%;
	}
	.portal-progress.goal-80:before {
		width: 80%;
	}
	.portal-progress.goal-100:before {
		width: 100%;
	}